Bug 1756043 - "foreman-rake ldap:refresh_usergroups" via cli is not working as expected
Summary: "foreman-rake ldap:refresh_usergroups" via cli is not working as expected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Users & Roles
Version: 6.3.4
Hardware: All
OS: All
unspecified
unspecified vote
Target Milestone: 6.5.3
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 16:36 UTC by Mike McCune
Modified: 2019-10-29 17:22 UTC (History)
16 users (show)

Fixed In Version: foreman-1.20.1.36-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1639907
Environment:
Last Closed: 2019-10-29 17:21:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 26831 0 Normal Closed execute refresh_usergroups task as anonymous admin 2020-02-19 09:53:22 UTC
Red Hat Product Errata RHBA-2019:3241 0 None None None 2019-10-29 17:22:02 UTC

Comment 6 errata-xmlrpc 2019-10-29 17:21:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3241


Note You need to log in before you can comment on or make changes to this bug.